Subject: bug#22492: create new user guixsd

From: [email-masked]
Date: Sat, 30 Jan 2016 03:48:26 +0100

Hi,

i run 'guix system reconfigure config.scm --falback', and add new user: 
tron.

When i try to login such as tron does not allow login and slim restart.

i check secure and slim.log log files, this message appears in slim.log:

slim: pam_authentication(): User not known to the underlying 
authentication module

The solution to fix this issue was: changing the owner:group for the 
home user.

cd /home
chown -Rf 30019:users tron

and works.